/* =Nav

-------------------------------------------------------------- */







*:before,

*:after {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box; }





/*base-----------------------------------------------------*/

#nav-trigger {

  display: none;

  text-align: center; }

  #nav-trigger span {

    display: inline-block;

    padding: 5px 0px;

    background-color: #ee3338;

    color: white;

    cursor: pointer;

    text-transform: uppercase;

	width:100%;
	margin-bottom:5px }

    #nav-trigger span:after {

      display: inline-block;

      margin-left: 10px;

      width: 20px;

      height: 10px;

      content: "";

      border-left: solid 10px transparent;

      border-top: solid 10px #fff;

      border-right: solid 10px transparent; }

    #nav-trigger span:hover {

      background-color: #ee3338; }

    #nav-trigger span.open:after {

      border-left: solid 10px transparent;

      border-top: none;

      border-bottom: solid 10px #fff;

      border-right: solid 10px transparent; }



nav {

  margin-bottom: 0px; }



nav#nav-main {

  background-color: #fff;
  float:right;
  padding:50px 0 10px 0;
  margin-top:2px; }

  nav#nav-main ul {

    list-style-type: none;

    margin: 0;

    padding: 0;

    text-align: center; }

  nav#nav-main li {

    display: inline-block;

    padding: 0 5px; }

    nav#nav-main li:last-child {

      border-right: none; }

  nav#nav-main a {

    display: block;

    color: #666;

    padding: 10px 30px;

	font-size:14px;

	text-decoration:none; }

    nav#nav-main a:hover {

      

      }



nav#nav-mobile {

  position: relative;

  display: none; }

  nav#nav-mobile ul {

    display: none;

    list-style-type: none;

    /*position: absolute;*/

    left: 0;

    right: 0;

    margin-left: auto;

    margin-right: auto;

    text-align: center;

    background-color: #ee3338; }

  nav#nav-mobile li {

    display: block;

    padding: 5px 0;

    margin: 0 5px;

     }

    nav#nav-mobile li:last-child {

      border-bottom: none; }

  nav#nav-mobile a {

    display: block;

    color: white;

    padding: 10px 30px;

	text-decoration:none; }

    nav#nav-mobile a:hover {

      background-color: #ee3338;

      color: #fff; }



/* =Sections

-------------------------------------------------------------- */

section h1 {

  margin-bottom: 10px; }



/*section p {

  margin-bottom: 30px; }

  section p:last-child {

    margin-bottom: 0; }*/



/* =Media Queries

-------------------------------------------------------------- */

@media all and (max-width: 900px) {

  #nav-trigger {

    display: block; }



  nav#nav-main {

    display: none; }



  nav#nav-mobile {

    display: block; } }

